-- 基础信息
base_info = {
	group_id = 133310073
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 73001, gadget_id = 70330254, pos = { x = -2199.271, y = 125.261, z = 4908.292 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 27 },
	{ config_id = 73002, gadget_id = 70330254, pos = { x = -2240.609, y = 123.660, z = 4895.104 }, rot = { x = 0.000, y = 172.194, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 73003, gadget_id = 70330254, pos = { x = -2251.472, y = 132.607, z = 4939.441 }, rot = { x = 0.000, y = 92.601, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 73004, gadget_id = 70330254, pos = { x = -2205.575, y = 127.082, z = 4842.396 }, rot = { x = 0.000, y = 142.050, z = 0.000 }, level = 30, area_id = 26 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 73001, 73002, 73003, 73004 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
